{% extends "base.html.j2" %}
{% block content %}
<div class="media">
    <section class="main_content content">
        <h1>Política de privacidad</h1>

        <br>
        <p>
            El uso de <a href="{{APP_URL}}">{{APP_URL}}</a> no requiere
            la compartición de datos personales, sin embargo, si un sujeto
            desea acceder a características avanzadas de nuestro sitio web,
            podría ser necesario el procesamiento de datos personales
            (dirección de correo electrónico). Si se requiere el procesamiento
            de datos personales y no existe una base legal para dicho
            procesamiento, obtenemos el consentimiento del interesado.
        </p>

        <p>
            El procesamiento de los datos personales, como la dirección de
            correo electrónico, siempre estará en línea con el Reglamento
            General de Protección de Datos (GDPR) y las regulaciones de
            protección de datos específicas del país aplicables a <a
            href="{{APP_URL}}">{{APP_URL}}</a>. Al aceptar esta declaración
            de protección de datos, nuestra empresa desea informar al público
            en general sobre la naturaleza, alcance y propósito de los datos
            personales que recopilamos, usamos y procesamos.
        </p>

        <p>
            Como proveedor, <a href="{{APP_URL}}">{{APP_URL}}</a> ha
            implementado numerosas medidas técnicas y organizativas para
            garantizar la protección más completa de los datos personales
            procesados. Sin embargo, debido a que la transmisión a través de
            Internet puede, en principio, tener lagunas de seguridad la
            protección absoluta no puede estar garantizada.
        </p>

        <h2>Definiciones</h2>
        <p>
            La declaración de protección de datos de <a
            href="{{APP_URL}}">{{APP_URL}}</a>se basa en los términos
            utilizados por la legislación europea para la adopción del
            Reglamento general de protección de datos (GDPR). Nuestra
            declaración de protección de datos debe ser legible y comprensible
            para el público en general, así como para nuestros clientes y
            socios comerciales. Para garantizar esto, se explica en primer
            lugar la terminología utilizada.
        </p>

        <ul>
            <li>
                <strong>a) Información personal</strong>
                <p>
                    La información personal se refiere a cualquier información
                    relacionada con una persona física identificada o
                    identificable ("sujeto de datos"). Una persona física
                    identificable es aquella que puede identificarse, directa o
                    indirectamente, en particular por referencia a un
                    identificador, como un nombre, un número de identificación,
                    datos de ubicación, una identificación en línea o uno o más
                    factores específicos de la física, fisiológica, identidad
                    genética, mental, económica, cultural o social de esa
                    persona natural.
                </p>
            </li>
            <li>
                <strong>b) Sujeto de datos</strong>
                <p>
                    El sujeto de los datos es cualquier persona natural
                    identificada o identificable persona, cuyos datos
                    personales son procesados por el actor responsable
                    del procesamiento.
                </p>
            </li>
            <li>
                <strong>c) Procesamiento</strong>
                <p>
                    Procesamiento es cualquier operación o conjunto de
                    operaciones que se realiza con datos personales o conjuntos
                    de datos personales, ya sea por medios automatizados o no,
                    tales como recopilación, registro, organización,
                    estructuración, almacenamiento, adaptación o alteración,
                    recuperación, consulta, uso, divulgación por transmisión,
                    difusión o puesta a disposición, alineación o combinación,
                    restricción, borrado o destrucción.
                </p>
            </li>
            <li>
                <strong>d) Restricción de procesamiento</strong>
                <p>
                    La restricción del procesamiento es el marcado de datos
                    personales almacenados con el objetivo de limitar su
                    procesamiento en el futuro.
                </p>
            </li>
            <li>
                <strong>e) Perfilado</strong>
                <p>
                    El perfilado se refiere a cualquier forma de procesamiento
                    automatizado de datos personales que consiste en el uso de
                    datos personales para evaluar ciertos aspectos personales
                    relacionados con una persona física, en particular para
                    analizar o predecir aspectos relacionados con el desempeño
                    de esa persona física en el trabajo, situación económica,
                    salud, preferencias personales, intereses, confiabilidad,
                    comportamiento, ubicación o movimientos.
                </p>
            </li>
            <li>
                <strong>f) Seudonimización</strong>
                <p>
                    La seudonimización es el procesamiento de los datos
                    personales de tal manera que los datos personales ya no
                    pueden atribuirse a un sujeto de datos específico sin el
                    uso de información adicional, siempre que dicha información
                    adicional se mantenga por separado y esté sujeta a medidas
                    técnicas y organizativas para garantizar que los datos
                    personales no se atribuyen a una persona física
                    identificada o identificable.
                </p>
            </li>
            <li>
                <strong>g) Controlador o controlador responsable del procesamiento</strong>
                <p>
                    El controlador o controlador responsable del procesamiento
                    es la persona física o jurídica, autoridad pública, agencia
                    u otro organismo que, solo o conjuntamente con otros,
                    determina los propósitos y los medios del procesamiento de
                    los datos personales; cuando los fines y los medios de
                    dicho tratamiento se determinen por la legislación del estado.
                </p>
            </li>
            <li>
                <strong>h) Procesador</strong>
                <p>
                    Procesador es una persona física o jurídica, autoridad
                    pública, agencia u otro organismo que procesa datos
                    personales en nombre del controlador.
                </p>
            </li>
            <li>
                <strong>i) Recipiente</strong>
                <p>
                    El destinatario es una persona física o jurídica, autoridad
                    pública, agencia u otro organismo, a la que se revelan los
                    datos personales, ya sea un tercero o no. No obstante, las
                    autoridades públicas que puedan recibir datos personales en
                    el marco de una investigación particular de conformidad con
                    la legislación del estado no se considerarán destinatarias.
                    El procesamiento de esos datos por parte de las autoridades
                    públicas deberá cumplir con las reglas de protección de
                    datos aplicables de acuerdo con los fines del
                    procesamiento.
                </p>
            </li>
            <li>
                <strong>j) Tercero</strong>
                <p>
                    Un tercero es una persona física o jurídica, autoridad
                    pública, agencia u organismo distinto del sujeto de datos,
                    controlador, procesador y personas que, bajo la autoridad
                    directa del controlador o procesador, están autorizados a
                    procesar datos personales.
                </p>
            </li>
            <li>
                <strong>k) Consentimiento</strong>
                <p>
                    El consentimiento del interesado es una indicación
                    libremente dada, específica, informada e inequívoca de los
                    deseos del interesado por el cual, mediante una declaración
                    o una acción afirmativa clara, significa que acepta el
                    procesamiento de los datos personales relacionados con él.
                </p>
            </li>
        </ul>

        <h2>Nombre y dirección del controlador</h2>
        <p>
            El controlador a los efectos del Reglamento general de protección
            de datos (GDPR) y otras leyes de protección de datos aplicables en
            los estados miembros de la Unión Europea son:

            <ol>
                <li>Correo: soporte@peli.me</li>
                <li>Sitio: <a href="{{APP_URL}}">{{APP_URL}}</a></li>
            </ol>
        <p>

        <h2>Cookies</h2>
        <p>
            Las páginas de <a href="{{APP_URL}}">{{APP_URL}}</a> usan cookies.
            Las cookies son archivos de texto que se almacenan en un sistema
            informático a través de un navegador de Internet.

            Muchos sitios de Internet y servidores usan cookies. Muchas cookies
            contienen identificadores, dichos identificadores son únicos de la
            cookie y consisten en una cadena de caracteres a través de la cual
            las páginas de Internet y los servidores pueden identificar al
            usuario que almacenó la cookie. Esto permite que los sitios y
            servidores de Internet diferencien la navegación individual del
            sujeto de otros usuarios y navegadores.
        </p>

        <p>
            Mediante una cookie, la información y las ofertas en nuestro sitio
            web pueden optimizarse teniendo en cuenta al usuario. Las cookies
            nos permiten, como se mencionó anteriormente, reconocer a los
            usuarios de nuestro sitio web. El objetivo de este reconocimiento
            es facilitar a los usuarios el uso de nuestro sitio web. El usuario
            del sitio web que utiliza cookies, no tiene que ingresar datos
            de acceso cada vez que se accede al sitio web, porque el sitio web
            se hace cargo de esto y, por lo tanto, la cookie se almacena en el
            sistema informático del usuario.
        </p>

        <p>
            El interesado puede, en cualquier momento, evitar la configuración
            de cookies a través de nuestro sitio web mediante la configuración
            correspondiente del navegador de Internet utilizado y, por lo
            tanto, puede denegar permanentemente la configuración de cookies.
        </p>

        <p>
            Además, las cookies ya configuradas pueden eliminarse en cualquier
            momento a través del navegador de Internet u otros programas de
            software. Si el sujeto de datos desactiva la configuración de
            cookies no todas las funciones de nuestro sitio seran utilizables.
        </p>

        <h2>Recolección de datos e información general</h2>
        <p>
            <a href="{{APP_URL}}">{{APP_URL}}</a> recopila una serie de datos e
            información generales cuando un sujeto de datos o un sistema
            automatizado utiliza el sitio. Esta información y datos generales
            se almacenan en los archivos de registro del servidor durante un
            breve período de tiempo. Los recopilados pueden ser (1) los tipos
            de navegador y las versiones utilizadas, (2) el sistema operativo
            utilizado por el sistema de acceso, (3) el sitio web desde el que
            se accede a nuestro sitio web (los llamados referentes),
            (4) la fecha y hora de acceso, (5) la dirección IP de origen,
            (6) el proveedor de servicios de Internet del sistema de
            acceso y (8) cualquier otro dato similar que pueda usarse para
            resolver ataques a nuestros sistemas automatizados.
        </p>

        <p>
            Al usar estos datos e información generales, <a
            href="{{APP_URL}}">{{APP_URL}}</a> no saca ninguna conclusión sobre
            el usuario. Más bien, esta información es necesaria para
            (1) entregar el contenido de nuestro sitio web correctamente, (2)
            optimizar el contenido de nuestro sitio web y su publicidad, (3)
            garantizar la viabilidad a largo plazo de nuestro sistema y (4)
            proporcionar a las autoridades correspondientes la información
            necesaria para el enjuiciamiento penal en caso de ciberataque. Por
            lo tanto, <a href="{{APP_URL}}">{{APP_URL}}</a> analiza dichos
            datos anónimamente y de manera estadística.
        </p>

        <p>
            Con el objetivo de aumentar la protección de datos y la seguridad
            de los datos de nuestra empresa, y para garantizar un nivel óptimo
            de protección para los datos personales que procesamos, los datos
            de registro del servidor se almacenan por separado de todos los
            datos personales proporcionados por el sujeto de datos y se
            eliminan después de ser procesados.
        </p>

        <h2>Bloqueo de datos personales</h2>
        <p>
            El responsable del tratamiento procesará y almacenará los datos
            personales del interesado solo durante el período necesario para
            lograr el objetivo de almacenamiento, o en la medida en que el
            legislador u otros legisladores lo autoricen en las leyes o
            reglamentaciones a las que está sujeto el responsable del
            tratamiento.
        </p>

        <p>
            Si el objetivo de almacenamiento no es aplicable, o si expira un
            período de almacenamiento prescrito por la legislación europea, los
            datos personales se bloquean o borran rutinariamente de acuerdo con
            los requisitos legales.
        </p>

        <h2>Derechos del sujeto de los datos</h2>
        <p>
            <ul>
                <li>
                    <strong>a) Derecho de confirmación</strong>
                    <p>
                        Cada sujeto de datos tendrá el derecho otorgado por el
                        la legislación europea para obtener del controlador la
                        confirmación de si los datos personales que le
                        conciernen se están procesando o no. Si un interesado
                        desea hacer uso de este derecho de confirmación, él o
                        ella puede, en cualquier momento, ponerse en contacto
                        con cualquier empleado del controlador.
                    </p>
                </li>
                <li>
                    <strong>b) Derecho de acceso</strong>
                    <p>
                        Cada sujeto de datos tendrá el derecho otorgado por la
                        legislación europea para obtener del controlador
                        información gratuita sobre sus datos personales
                        almacenados en cualquier momento y una copia de esta
                        información. Además, las directivas y regulaciones
                        europeas otorgan al interesado acceso a la siguiente
                        información:
                    </p>

                    <ol>
                        <li>
                            los fines del procesamiento;
                        </li>
                        <li>
                            las categorías de datos personales afectadas;
                        </li>
                        <li>
                            los destinatarios o categorías de destinatarios a
                            quienes se han divulgado o se divulgarán los datos
                            personales, en particular destinatarios de otros
                            países u organizaciones internacionales;
                        </li>
                        <li>
                            cuando sea posible, el período previsto para el
                            cual se almacenarán los datos personales o, si no
                            es posible, los criterios utilizados para
                            determinar ese período;
                        </li>
                        <li>
                            la existencia del derecho a solicitar al
                            controlador la rectificación o el borrado de datos
                            personales, o la restricción del procesamiento de
                            los datos personales relativos al interesado, u
                            objetar dicho procesamiento;
                        </li>
                        <li>
                            la existencia del derecho a presentar una queja
                            ante una autoridad supervisora;
                        </li>
                        <li>
                            donde los datos personales no se recopilan del
                            sujeto de datos, cualquier información disponible
                            en cuanto a su fuente;
                        </li>
                        <li>
                            la existencia de una toma de decisiones automática,
                            incluidos los perfiles, a que se refieren los
                            apartados 1 y 4 del artículo 22 del GDPR y, al
                            menos en esos casos, información significativa
                            sobre la lógica implicada, así como la importancia
                            y las consecuencias previstas de tal procesamiento
                            para el sujeto de datos.
                        </li>
                    </ol>

                    <br>

                    <p>
                            Además, el interesado tendrá derecho a obtener
                            información sobre si los datos personales se
                            transfieren a un tercer país o a una organización
                            internacional. Cuando este sea el caso, el
                            interesado tendrá derecho a ser informado de las
                            garantías apropiadas relacionadas con la
                            transferencia.
                    </p>
                </li>

                <li>
                    <strong>c) Derecho a la rectificación</strong>
                    <p>
                            Cada sujeto de datos tendrá el derecho otorgado por
                            la legislación europea a obtener del responsable
                            del tratamiento sin demora injustificada la
                            rectificación de los datos personales inexactos que
                            le conciernen. Teniendo en cuenta los fines del
                            procesamiento, el interesado tendrá derecho a que
                            se completen los datos personales incompletos,
                            incluso mediante el suministro de una declaración
                            complementaria.
                    </p>
                </li>
                <li>
                    <strong>d) Derecho a ser olvidado</strong>
                    <p>
                            Cada sujeto de datos tendrá el derecho otorgado por
                            la legislación europea de obtener del responsable
                            del tratamiento de datos el borrado de los datos
                            personales que le conciernen sin demora indebida, y
                            el responsable del tratamiento tendrá la obligación
                            de borrar los datos personales sin demora cuando
                            uno de los siguientes motivos aplique, siempre que
                            el procesamiento no sea necesario:
                    </p>

                    <ol>
                        <li>
                            Los datos personales ya no son necesarios con
                            respecto a los fines para los que fueron
                            recopilados o procesados.
                        </li>

                        <li>
                            El interesado retira el consentimiento al que se
                            basa el procesamiento según el punto (a) del
                            Artículo 6 (1) de la GDPR, o el punto (a) del
                            Artículo 9 (2) de la GDPR, y cuando no existe otro
                            fundamento jurídico para el procesamiento.
                        </li>

                        <li>
                            El interesado se opone al procesamiento de
                            conformidad con el artículo 21 (1) de la GDPR y no
                            existen razones legítimas imperiosas para el
                            procesamiento, o el interesado objeta al
                            procesamiento de conformidad con el artículo 21 (2)
                            de la GDPR.
                        </li>

                        <li>
                            Los datos personales han sido procesados
                            ilegalmente.
                        </li>

                        <li>
                            Los datos personales deben borrarse para cumplir
                            con una obligación legal en la legislación europea
                            a la que está sujeto el controlador.
                        </li>

                        <li>
                            Los datos personales se han recopilado en relación
                            con la oferta de servicios de la sociedad de la
                            información a que se refiere el artículo 8(1) de
                            la GDPR.
                        </li>
                    </ol>

                    <br>

                    <p>
                        Si se aplica una de las razones antes mencionadas, y un
                        interesado desea solicitar el borrado de los datos
                        personales almacenados por <a href="{{APP_URL}}">{{APP_URL}}</a>,
                        él o ella puede, en cualquier momento, ponerse en
                        contacto con cualquier empleado del controlador. Un
                        empleado de <a href="{{APP_URL}}">{{APP_URL}}</a> se
                        asegurará de que se cumpla inmediatamente con la
                        solicitud de borrado.
                    </p>

                    <p>
                        Cuando el responsable del tratamiento haya hecho
                        públicos los datos personales y esté obligado de
                        conformidad con el artículo 17, apartado 1, a borrar
                        los datos personales, el responsable, teniendo en
                        cuenta la tecnología disponible y el coste de
                        ejecución, tomará medidas razonables, incluidas medidas
                        técnicas, para informar a los demás controladores que
                        procesan los datos personales que el sujeto de datos ha
                        solicitado que dichos controladores eliminen de
                        cualquier enlace o copia o reproducción de esos datos
                        personales, en la medida en que no se requiera el
                        procesamiento. Los empleados de <a href="{{APP_URL}}">{{APP_URL}}</a>
                        organizarán las medidas necesarias en casos
                        individuales.
                    </p>
                </li>
                <li>
                    <strong>e) Derecho de restricción de procesamiento</strong>
                    <p>
                        Cada sujeto de datos tendrá el derecho otorgado por la
                        legislación europea para obtener del controlador
                        restricción de procesamiento cuando se dé uno de los
                        siguientes casos:
                    </p>

                    <ol>
                        <li>
                        La exactitud de los datos personales es impugnada por
                        el interesado, por un período que permite al
                        controlador verificar la exactitud de los datos
                        personales.
                        </li>
                        <li>
                        El procesamiento es ilegal y el sujeto de datos se
                        opone a la eliminación de los datos personales y en su
                        lugar solicita la restricción de su uso.
                        </li>
                        <li>
                        El controlador ya no necesita los datos personales para
                        los fines del procesamiento, pero son requeridos por el
                        interesado para el establecimiento.
                        </li>
                        <li>
                        El interesado ha objetado el procesamiento de
                        conformidad con el artículo 21(1) del GDPR a la espera
                        de la verificación de si los motivos legítimos del
                        controlador son superiores a los del interesado.
                        </li>
                    </ol>

                    <br>

                    <p>
                        Si se cumple una de las condiciones antes mencionadas,
                        y un interesado desea solicitar la restricción del
                        procesamiento de los datos personales almacenados por
                        <a href="{{APP_URL}}">{{APP_URL}}</a>, él o ella puede
                        contactar en cualquier momento a cualquier empleado del
                        controlador. El empleado de <a href="{{APP_URL}}">{{APP_URL}}</a>
                        organizará la restricción del procesamiento.
                    </p>
                </li>
                <li>
                    <strong>f) Derecho a la portabilidad de datos</strong>
                    <p>
                        Cada sujeto de datos tendrá el derecho otorgado por la
                        legislación europea de recibir los datos personales que
                        le conciernen, que se le proporcionaron a un
                        controlador, en un formato estructurado, comúnmente
                        utilizado y legible por máquina. Tendrá derecho a
                        transmitir esos datos a otro controlador sin
                        impedimento por parte del controlador al que se hayan
                        proporcionado los datos personales, siempre que el
                        procesamiento se base en el consentimiento de
                        conformidad con el artículo 6, apartado 1 o el punto
                        (a) del artículo 9(2) del GDPR y el procesamiento se
                        lleve a cabo por medios automatizados, siempre que el
                        procesamiento no es necesario para la realización de
                        una tarea llevada a cabo en el interés público o en el
                        ejercicio de la autoridad oficial conferida al
                        controlador.
                    </p>

                    <p>
                        Además, al ejercer su derecho a la portabilidad de
                        datos de conformidad con el artículo 20, apartado 1,
                        del GDPR, el interesado tendrá derecho a que sus datos
                        personales se transmitan directamente de un controlador
                        a otro, cuando sea técnicamente posible y dicho
                        procedimiento no afecte negativamente los derechos y
                        libertades de los demás.
                    </p>
                    <p>
                        Para afirmar el derecho a la portabilidad de datos, el
                        interesado puede en cualquier momento ponerse en
                        contacto con cualquier empleado de <a href="{{APP_URL}}">{{APP_URL}}</a>
                    </p>
                </li>
                <li>
                    <strong>g) Derecho a oponerse</strong>
                    <p>
                        Cada sujeto de datos tendrá el derecho otorgado por la
                        legislación europea para oponerse, en cualquier momento,
                        por motivos relacionados con su situación particular,
                        al tratamiento de los datos personales que le
                        conciernen, que se basa en el punto (e) o (f ) del
                        Artículo 6 (1) de la GDPR. Esto también se aplica al
                        perfil basado en estas disposiciones.
                    </p>
                    <p>
                        <a href="{{APP_URL}}">{{APP_URL}}</a> ya no procesará
                        los datos personales en el caso de objeción, a menos
                        que podamos demostrar motivos legítimos convincentes
                        para el procesamiento que anulen los intereses,
                        derechos y libertades del interesado, o para el
                        establecimiento, ejercicio o defensa de reclamos
                        legales.
                    </p>
                    <p>
                        Además, el interesado tiene derecho, por motivos
                        relacionados con su situación particular, a oponerse al
                        tratamiento de los datos personales que le conciernen
                        con fines científicos o de investigación histórica, o
                        con fines estadísticos de conformidad con el artículo
                        89. (1) del GDPR, a menos que el procesamiento sea
                        necesario para la realización de una tarea llevada a
                        cabo por razones de interés público.
                    </p>
                    <p>
                        Para ejercer el derecho a oponerse, el interesado puede
                        contactar a cualquier empleado de <a href="{{APP_URL}}">{{APP_URL}}</a>.
                        Además, el interesado es libre en el contexto del uso
                        de los servicios de la sociedad de la información, y no
                        obstante la Directiva 2002/58 / CE, para utilizar su
                        derecho a oponerse por medios automatizados utilizando
                        especificaciones técnicas.
                    </p>
                </li>
                <li>
                    <strong>h) Toma de decisiones automatizada, incluida la elaboración de perfiles</strong>
                    <p>
                        Cada sujeto de datos tendrá el derecho otorgado por la
                        legislación europea de no estar sujeto a una decisión
                        basada únicamente en el procesamiento automatizado,
                        incluida la elaboración de perfiles, que produzca
                        efectos jurídicos sobre él o que le afecte de forma
                        similar, siempre que la decisión (1) no sea necesaria
                        para celebrar un contrato entre el interesado y un
                        responsable del tratamiento, o (2) no esté autorizada
                        por la legislación europea a la que está sujeto el
                        responsable del tratamiento y que también establece
                        adoptar medidas adecuadas para salvaguardar los
                        derechos, libertades e intereses legítimos de los
                        interesados, o (3) no se base en el consentimiento
                        explícito del interesado.
                    </p>

                    <p>
                        Si la decisión (1) es necesaria para celebrar o
                        ejecutar un contrato entre el interesado y un
                        controlador de datos, o (2) se basa en el
                        consentimiento explícito del interesado, el controlador
                        implementará las medidas adecuadas para salvaguardar
                        los derechos y libertades del interesado y los
                        intereses legítimos, al menos el derecho a obtener la
                        intervención humana por parte del controlador, para
                        expresar su punto de vista e impugnar la decisión.
                    </p>

                    <p>
                        Si el interesado desea ejercer los derechos relativos a
                        la toma de decisiones individualizada, él o ella puede,
                        en cualquier momento, contactar a cualquier empleado de
                        <a href="{{APP_URL}}">{{APP_URL}}</a>.
                    </p>
                </li>
                <li>
                    <strong>i) Derecho a retirar el consentimiento de protección de datos</strong>
                    <p>
                        Cada sujeto de datos tendrá el derecho otorgado por la
                        legislación europea de retirar su consentimiento para el
                        tratamiento de sus datos personales en cualquier
                        momento.

                        Si el interesado desea ejercer el derecho de retirar el
                        consentimiento, puede ponerse en contacto con cualquier
                        empleado de <a href="{{APP_URL}}">{{APP_URL}}</a>.
                    </p>
                </li>
            </ul>
        </p>

        <h2>Base legal para el procesamiento</h2>
        <p>
            El Art. 6 (1) de la ley GDPR sirve como base legal para las
            operaciones de procesamiento para las cuales obtenemos el
            consentimiento para un propósito de procesamiento específico. Si el
            procesamiento de los datos personales es necesario para la
            ejecución de un contrato del que el interesado es parte, como es el
            caso, por ejemplo, cuando las operaciones de procesamiento son
            necesarias para el suministro de bienes o para prestar cualquier
            otro servicio, entonces el procesamiento es basado en el Artículo 6
            (1) de la misma ley GDPR. Lo mismo se aplica a las operaciones de
            procesamiento que son necesarias para llevar a cabo medidas
            precontractuales, por ejemplo en el caso de consultas sobre
            nuestros productos o servicios. Nuestra empresa está sujeta a una
            obligación legal por la cual se requiere el procesamiento de datos
            personales, como por ejemplo para el cumplimiento de obligaciones
            tributarias, el procesamiento se basa en el art. 6 (1) iluminado c
            GDPR. En casos excepcionales, el procesamiento de datos personales
            puede ser necesario para proteger los intereses vitales del
            interesado o de otra persona física. Este sería el caso, por
            ejemplo, si un visitante resultara herido en nuestra compañía y su
            nombre, edad, datos del seguro médico u otra información vital
            tendría que ser transmitida a un médico, hospital u otro tercero.
            Entonces el procesamiento se basaría en el art. 6 (1) de la ley
            GDPR. Finalmente, las operaciones de procesamiento podrían basarse
            en el Artículo 6 (1) del GDPR. Esta base legal se utiliza
            para operaciones de procesamiento que no están cubiertas por
            ninguno de los fundamentos jurídicos antes mencionados, si el
            procesamiento es necesario para los intereses legítimos perseguidos
            por nuestra empresa o por un tercero, excepto cuando dichos
            intereses sean anulados por los intereses o derechos y libertades
            fundamentales del interesado que requieren protección de datos
            personales. Tales operaciones de procesamiento son particularmente
            permisibles porque han sido específicamente mencionadas por la
            legislación europea.
        </p>

        <h2>Los intereses legítimos que persigue el responsable del tratamiento o un tercero</h2>
        <p>
            Cuando el tratamiento de datos personales se base en el artículo 6
            (1) del GDPR nuestro interés legítimo es llevar a cabo nuestro
            negocio a favor del bienestar de todos nuestros empleados y
            accionistas.
        </p>

        <h2>Período por el cual se almacenarán los datos personales</h2>
        <p>
            El criterio utilizado para determinar el período de almacenamiento
            de los datos personales es el respectivo período de retención
            legal. Después de la expiración de ese período, la información
            correspondiente se elimina rutinariamente, siempre que ya no sea
            necesaria para el cumplimiento del contrato o el inicio de un
            contrato.
        </p>

        <h2>Suministro de datos personales como requisito legal o contractual; Requisito necesario para celebrar un contrato; Obligación del interesado de proporcionar los datos personales; Posibles consecuencias de la falta de proporcionar tal información</h2>
        <p>
            Aclaramos que la provisión de datos personales es parcialmente
            requerida por la ley (por ejemplo, regulaciones fiscales) o también
            puede ser el resultado de disposiciones contractuales (por ejemplo,
            información sobre el socio contractual). A veces puede ser
            necesario concluir un contrato que el interesado nos proporcione
            con datos personales, que posteriormente debemos procesar. El
            sujeto de los datos está obligado, por ejemplo, a proporcionarnos
            datos personales cuando nuestra empresa firma un contrato con él o
            ella. La no provisión de los datos personales tendría la
            consecuencia de que el contrato con el interesado no podría
            concluirse. Antes de que los datos personales sean provistos por el
            interesado, el interesado debe contactar a cualquier empleado. El
            empleado aclara al sujeto de los datos si la provisión de los datos
            personales es requerida por ley o contrato o si es necesaria para
            la celebración del contrato, si existe la obligación de
            proporcionar los datos personales y las consecuencias de no
            hacerlo.
        </p>

        <h2>Existencia de decisiones automatizadas</h2>
        <p>
            Como empresa responsable, no utilizamos programas para la toma de
            decisiones automatizadas.
        </p>
    </section>
</div>
{% endblock %}
